curl --request GET \
--url https://api.cadanapay.com/v1/persons/{personId}/paymentInfo \
--header 'Authorization: Bearer <token>'{
"preferredMethod": "wallet",
"wallet": {
"identifier": "8ef9a712-cdae-4110-b1ea-9ba95abbee6e",
"type": "USER",
"currency": "USD"
}
}Fetch a person’s payment information
curl --request GET \
--url https://api.cadanapay.com/v1/persons/{personId}/paymentInfo \
--header 'Authorization: Bearer <token>'{
"preferredMethod": "wallet",
"wallet": {
"identifier": "8ef9a712-cdae-4110-b1ea-9ba95abbee6e",
"type": "USER",
"currency": "USD"
}
}Bearer authentication header of the form Bearer <token>, where <token> is your auth token.
Required when using a Platform API token. The tenant key identifying which business to operate on.
The unique identifier for the person
get person payment info response
Get person payment info
The preferred payment method type
momo, bank, swift, ach, wallet, wire "bank"
Show child attributes
Show child attributes
Show child attributes
Show child attributes
Show child attributes
Wire transfer payment details
Show child attributes